html {
    height: 110%;
}

header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #FFF;
    z-index: 10;
}

img#logo {
    height: 100px;
    margin: 10px;
    transition: all .3s;
}

#dateDiv {
    width: 300px;
    position: fixed;
    top: 10px;
    right: 10px;
    text-align: right;
    z-index: 11;
}

article {
    margin: 140px 15px 0 15px;
}

footer {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 5px;
    border-top: 1px solid #555;
    background: #FFF;
    z-index: 10;
}

aside {
    width: 400px;
    max-height: 80%;
    overflow: scroll;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    background: #FFF;
    position: fixed;
    left: 10px;
    bottom: 40px;
    transition: all .3s;
    z-index: 15;
}

aside.aside {
    left: -410px;
}

#asideTrigger {
    position: fixed;
    left: 420px;
    bottom: 40px;
    transform: rotate(90deg);
    font-weight: bold;
    background: #FFF;
    transition: all .5s;
    z-index: 15;
}

#asideTrigger.asideTrigger {
    left: 10px;
}

#cookieCont {
    width: 300px;
    height: 200px;
    background: #FF0;
    border: 2px solid #000;
    border-radius: 10px;
    box-shadow: 3px 3px 3px #F00;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    position: fixed;
    right: 20px;
    top: 200px;
    z-index: 50;
}

section {
    width: 300px;
    position: fixed;
    bottom: 90px;
    right: 10px;
    background: #FFF;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 10px;
    transition: all .3s;
    z-index: 15;
}

#sectionTrigger {
    position: fixed;
    bottom: 90px;
    right: 330px;
    transform: rotate(90deg);
    background: #c4fcc4;
    transition: all .5s;
    z-index: 15;
}

section.section {
    right: -310px;
}

#sectionTrigger.sectionTrigger {
    right: 10px;
}

#cv {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    z-index: 11;
}

#cv.cv {
    display: none;
}